DocumentID: 33bc2963-af83-41a7-b3c1-e18c91acd261
TakenAt: 2018-08-12T16:25:06Z
TakenSrc: meta
UID: prjwug6q1nb9t577
Type: image
Title: Fredy-Stach-Sportpark / Berlin / 2018
TimeZone: Europe/Berlin
PlaceSrc: meta
Altitude: 40
Lat: 52.525604
Lng: 13.212247
Year: 2018
Month: 8
Day: 12
ISO: 25
Exposure: 1/493
FNumber: 2.2
FocalLength: 29
Quality: 4
Details:
  Keywords: berlin, fredy-stach-sportpark, germany, green, ruhlebener, straße, wilhelmstadt
  Software: 11.4.1
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:30.346654618Z
UpdatedAt: 2022-10-17T18:38:30.353189703Z
